@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}

/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bgrepeat.jpg?t=1783482902797)top 1140px center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background-image: none; background-color: #5a0430;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1783482902797) no-repeat center top;}
}
@media screen and (max-width:767px){
  .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop_m.jpg?t=1783482902797) no-repeat center 44px; background-size: 100%;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 100px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}



/*momo_logo*/
  @media screen and (min-width:767px){
  .Area_top .momologo { z-index: 99; position: absolute; top: 8px; left: 0;}
  .Area_top .momologo a { display: block; width:180px; height: 90px; background: url(momologo.png?t=1783482902797) no-repeat; background-size: 96%;}
  }

  @media screen and (max-width:767px){
    .Area_top .momologo { z-index:99 !important; position: absolute; top: 1vw;left: 2vw;}
    .Area_top .momologo a { display: block; width: 90px; height: 90px; background: url(momologo.png?t=1783482902797) no-repeat; background-size: 96%;}
    .momologo {display:block;}
    }
  

/*區標(線上入稿)*/
@media screen and (min-width:767px){
  .txt {position: relative;top:0;background-image:url("txt_bg.png?t=1783482902797"); background-size: 100%;width: 960px; height:145px;overflow: hidden;background-repeat:no-repeat;padding-top: 0px;margin: 0 auto;}
  .txt .PD_layout ul {padding: 0;margin: 0;list-style: none;height:100%!important;}
  .txt .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt .PD_layout ul li h5 {position: relative;z-index: 1;font:52px/45px Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;float: left;color: #ffffff;width: 100%;margin: 5% 0 0 0%;padding: 0;font-weight: bolder;}	
  }
  @media screen and (max-width:767px){
  .txt {position: relative;width: 100%;height:15vw;margin-bottom: 0vw;background-image:url(txt_bg.png?t=1783482902797);background-repeat: no-repeat; background-size: 100%;z-index: 20;overflow: hidden;}	
  .txt .PD_layout ul {margin-top: 0vw;height: 10vw!important;list-style: none;}
  .txt .PD_layout ul li { background-color: transparent; pointer-events: none;}
  .txt .PD_layout ul li h5 {position: relative;top:3.1vw;margin: 0vw;padding: 0vw;width: 100%;height: 8vw;font:6vw/6.5vw  Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;text-align: center;color:#ffffff;letter-spacing: 0vw;overflow: hidden;font-weight: bolder;/*text-shadow: 0px 0px 5px #000;*/}
  }


  @media screen and (min-width:767px){
    .txt2 {position: relative;top:0;background-image:url("txt_bg2.png?t=1783482902797"); background-size: 100%;width: 960px; height:145px;overflow: hidden;background-repeat:no-repeat;padding-top: 0px;margin: 0 auto;}
    .txt2 .PD_layout ul {padding: 0;margin: 0;list-style: none;height:100%!important;}
    .txt2 .PD_layout ul li { background-color: transparent; pointer-events: none;}
    .txt2 .PD_layout ul li h5 {position: relative;z-index: 1;font:52px/45px Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;float: left;color: #ffffff;width: 100%;margin: 4% 0 0 0%;padding: 0;font-weight: bolder;}	
    }
    @media screen and (max-width:767px){
    .txt2 {position: relative;width: 100%;height:15vw;margin-bottom: 0vw;background-image:url(txt_bg2.png?t=1783482902797);background-repeat: no-repeat; background-size: 100%;z-index: 20;overflow: hidden;}	
    .txt2 .PD_layout ul {margin-top: 0vw;height: 10vw!important;list-style: none;}
    .txt2 .PD_layout ul li { background-color: transparent; pointer-events: none;}
    .txt2 .PD_layout ul li h5 {position: relative;top:3.1vw;margin: 0vw;padding: 0vw;width: 100%;height: 8vw;font:6vw/6.5vw  Arial, "Noto Sans TC", "Century Gothic", "Microsoft JhengHei", system-ui, Helvetica;text-align: center;color:#ffffff;letter-spacing: 0vw;overflow: hidden;font-weight: bolder;/*text-shadow: 0px 0px 5px #000;*/}
    }
  
  
  
/*版頭*/
.Area_top { height: 407px; }
.Area_top .main { position: relative; top:13px; width: 55%; margin: 0 auto; z-index: 5;}
.Area_top .main .PD_layout ul li { pointer-events: none;}
.Area_top .main .PD_layout ul li.PD_slide { min-width: inherit;}
.Area_top .mainsubtitle { position: absolute; top: 221px; left: 0; width: 100%; overflow: hidden; z-index: 1;}
.Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 125px;}
.Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
.Area_top .topPD { width: 845px; margin-bottom: 32px;}
.date { position: absolute;width: 17%; top: 0 ; left: 190px; }
 /*commingsoon*/
 .Area_top .Area_cmsoon { position: relative;top:-39px;right:0px;z-index: 20;}
  /*倒數*/
  .TimerNick { position: absolute; width: 500px;top:754px; left: 383px; display: inline-block; z-index: 8; text-align: center; letter-spacing: .1em; /*text-shadow: 1px 1.5px rgb(10 70 160 / 60%);*/}
  .TimerNick .FontStyle { display: inline-block; margin: 0 0 0 5px; padding: 0; border: 0; font-size: 33px;  color:#ffffff; font-weight: 400; letter-spacing: 1px; text-align: center;}
  .TimerNick span { padding-left: 2px; font-size: 30px;  letter-spacing: 0.1em; color:#ffffff; font-weight:400;}
  .TimerNick b { font-weight: normal;}

  .Area_PD1{padding-bottom:154px;} 

@media screen and (max-width:767px){

  .Area_top { height:61vw ; }
  .Area_top .main { top: 6vw;
    width: 90%;
    margin: 0 auto;
    z-index: 0;}
  .Area_top .mainsubtitle { top:32.5vw;}
  .Area_top .topPD { width: 98%; margin: -1vw auto 3vw;}
  .date {               position: absolute;
    width: 18%;
    top: 0;
    left: 83vw; }
    /*commingsoon*/
    .Area_top .Area_cmsoon {width: 41%;position: relative; top: 0vw;right: -32vw;z-index: 20;}
  /*倒數*/
  .TimerNick {width: 70%;top: 77.5vw;left: 19vw;position: relative;display: flex;column-gap: .6vw;text-align: center;justify-content: space-around;}
  .TimerNick .FontStyle { margin: -.4em 0 0 -.06em; padding: 1.5% 0 0 0%; border: 0; font-size: 1.6em; letter-spacing: .01em; color:#ffffff; left: -1vw;position: relative;}
  .TimerNick span { font-size: 1.6em; letter-spacing: -.05em; margin: -.2em .5em 0 -.3em; color:#ffffff;}
  .TimerNick span:first-child { margin-top: -0.2em; font-size: 1.6em;}

 .Area_PD1{padding-bottom:23vw;} 
}


/*公式*/
.Area_activ1 .Area_top {z-index:0;position:absolute !important;top:-169px;width:100%;height: 160%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}	
.Area_activ1{height:100%;  }	
.Area_activ1 .tipBN2{width:100%;margin: -107px 0 0 0;padding-bottom:0px;}	
@media screen and (max-width:767px){
.Area_activ1{height: 100%;}	
.Area_activ1 .tipBN2{ width: 100%; margin:-13vw 0 0 0; padding-bottom:0vw; left: 0vw; position: relative; }
.Area_activ1 .PD_layout[data-pd-li=BN-AWD] ul {padding: 0;}

}



@media screen and (min-width:768px){
  .layout_event3{padding:2% 0 0 0;}
  .layout_event3 ul {width:90%;margin:0 auto; padding:0% 0% 0% ;grid-gap: 0px;}
  .layout_event3 ul li {padding:0 1.5% 5%;margin:0 auto;}
  .Arealgo{padding-bottom: 50px;}
  }
  
  @media screen and (max-width:767px){
  .layout_event3{width:100%;padding: 0% 2% 4% 2%;}
  .layout_event3 ul li {padding:0 1.5% 5%;margin:0 auto;}

  .layout_event3 ul {margin:0 auto; padding:3% 0% 3% ;grid-gap: 0px;grid-gap: 0em !important;/*background: url("event2_bg.png?t=1783482902797") center top/ 96% no-repeat scroll;*/}
  .Arealgo{padding-bottom: 2vw;}

  }
  

/*輪播BN*/
.Area05 {}
@media screen and (max-width:767px){
  .Area05 {}
}



/* 作圖區 */
.Area06 {}
.Area06 .PD_box { width: 920px;}
.Area06 .PD_box ul { grid-gap: 20px 50px ;}
.Area06 .PD_layout ul li .PD_into {}
.Area06 .PD_layout ul li .PD_into h3 { color: #fff; font-size: 26px; max-height: 1.6em;}
.Area06 .PD_layout ul li .PD_into h4 { color: #fff; font-size: 24px; margin-bottom: 0;}
.Area06 .PD_layout ul li .PD_into p { color: #fff000; font-size: 1.5em;}
.Area06 .PD_layout ul li .PD_into p b,
.Area06 .PD_layout ul li .PD_into p del { color: #aeaeae; font-size: 20px;}
.Area06 .PD_layout ul li .PD_into p .Price { font-size: 38px;}
.Area06 .PD_layout ul li .PD_into p small { font-size: 18px;}
@media screen and (max-width:767px){
  .Area06 { margin-bottom: 7vw;}
  .Area06 .PD_box { width: 100%;}
  .Area06 .PD_box ul { grid-gap: 1em 0.5em;}
  .Area06 .PD_layout ul li .PD_into h3 { font-size: 15px;}
  .Area06 .PD_layout ul li .PD_into h4 { font-size: 15px; margin-bottom: 0;}
  .Area06 .PD_layout ul li .PD_into p { font-size: 1em;}
  .Area06 .PD_layout ul li .PD_into p b,
  .Area06 .PD_layout ul li .PD_into p del { font-size: 14px;}
  .Area06 .PD_layout ul li .PD_into p .Price { font-size: 28px;}
  .Area06 .PD_layout ul li .PD_into p small { font-size: 12px;}
}


/* 輪播 */
.swiper-pagination-bullet-active { background:#fff ;}
.swiper-pagination-bullet { background:#fff ;}


/* 下方公版 */
.Area_PD3 .box{ background-color: #a20065 ; }
.Area_PD3 .PD_layout-btn.PD_layout-btn-white li .PD h3 { color: #a20065; }
  @media screen and (min-width: 768px){
    .Area_PD3 .box { border-radius: 15px 15px 15px 15px;padding: 3% 0 0 0;}
  }
  @media screen and (max-width:767px){
    .Area_PD3 .box { width: 100% ;         border-radius: 10px 10px 10px 10px;
      padding: 5% 0 0 0;}
  }


/* 下方公版2 */
.Area_PD4 .box { background-color: #eb4c86 ; }
.Area_PD4 .PD_layout-btn.PD_layout-btn-white li .PD h3 { color: #eb4c86; }
  @media screen and (min-width: 768px){
    .Area_PD4 .box { border-radius: 15px 15px 15px 15px;
      padding: 4% 0 0 0;}
  }
  @media screen and (max-width:767px){
    .Area_PD4 .box { width: 100% ;border-radius: 10px 10px 10px 10px;
      padding: 5% 0 0 0; }
  }



/* 館連結 */
.Area_guan .layout_guan ul { padding: 0 70px; grid-gap: 0 3em;}
@media screen and (max-width:767px){
  .Area_guan .layout_guan ul { padding: 0 ; grid-gap: 0 !important; }
}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}


/* 館連結 */
.Area_guan { margin-bottom: 80px; }
@media screen and (max-width:767px){
  .Area_guan { margin-bottom: 8vw; }
}


/*注意事項區*/
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#ffff; font:12px/18px Helvetica; z-index: 99;  }
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
@media screen and (max-width:767px){
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#ffff; font:12px/18px Helvetica;z-index: 99;  }
}
